WordPress.org

Make WordPress Core

Opened 7 weeks ago

#52700 new defect (bug)

Password strength error

Reported by: mustafazadetarlan Owned by:
Milestone: Awaiting Review Priority: normal
Severity: normal Version: 5.6.2
Component: General Keywords:
Focuses: Cc:

Description

Hi. While installing WordPress I get "password strength error" message.

This issue happens with Cloudflare's SSL is activated and "Flexible" setting is choosed from SSL tab.

But this issue doesn't happen if I install Let's Encrypt or another SSL certificate from cloud panel and choose "Full" setting from SSL tab.

Attachments (1)

screenshot_164.png (15.9 KB) - added by mustafazadetarlan 7 weeks ago.

Download all attachments as: .zip

Change History (1)

Note: See TracTickets for help on using tickets.